package de.renew.io.exportFormats;

/**
 * PNMLPTwti Exporter.
 */
public class PNMLPTwtiExportFormat extends PNMLExportFormat {
    /**
     * Creates an instance of PNMLPTwtiExportFormat and sets the correct export format.
     */
    public PNMLPTwtiExportFormat() {
        super("P/T-Net-with-Renew-specific-inscriptions", ptNetType, true);
    }
}